# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = python-build
pkgbase = python-build
pkgver = 1.0.1-1
pkgdesc = A simple, correct Python packaging build frontend
url = https://github.com/pypa/build
builddate = 1694822647
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 711897
arch = any
license = MIT
depend = python-packaging
depend = python-pyproject-hooks
optdepend = python-virtualenv: Use virtualenv for build isolation
makedepend = git
makedepend = python-build
makedepend = python-flit-core
makedepend = python-installer
makedepend = python-sphinx
makedepend = python-sphinx-argparse-cli
makedepend = python-sphinx-autodoc-typehints
makedepend = python-sphinx-furo
makedepend = python-sphinx-issues
checkdepend = python-pytest
checkdepend = python-pytest-mock
checkdepend = python-pytest-rerunfailures
checkdepend = python-filelock
checkdepend = python-setuptools
checkdepend = python-wheel
